Ask Your Question
0

Writer 3.6.2.2 [closed]

asked 2012-10-24 02:33:30 +0100

jonasdias gravatar image

updated 2015-10-18 19:11:27 +0100

Alex Kemp gravatar image

I was very satisfied with LibreOffice 3.5.4.2 packed in Ubuntu 12.04. Now, I upgrades to Ubuntu 12.10 and there are many problems with LibreOffice 3.6.2.2. Is it possible to downgrade back to that previous edition of LibreOffice?

edit retag flag offensive reopen merge delete

Closed for the following reason the question is answered, right answer was accepted by Alex Kemp
close date 2015-10-18 19:11:46.926393

1 Answer

Sort by » oldest newest most voted
1

answered 2012-10-24 06:44:36 +0100

mikebibo gravatar image

You can uninstall version 3.6.2.2 via your package manager, and then download and install manually whatever version you like from the Libreoffice download page. Make sure you download the 'deb' version for Ubuntu (32 or 64-bit versions available). The instructions are included in the download. Personally, I'm sticking with the 3.5 series on my Ubuntu machine which is still running Lucid, although I have upgraded to 3.5.7, which will be the last of the 3.5 series.

edit flag offensive delete link more

Comments

manj_k gravatar imagemanj_k ( 2013-02-05 22:34:46 +0100 )edit

Question Tools

Stats

Asked: 2012-10-24 02:33:30 +0100

Seen: 367 times

Last updated: Oct 24 '12